Bug 183285 - When booting kernel it hangs after finding logitech mouse
When booting kernel it hangs after finding logitech mouse
Status: CLOSED DUPLICATE of bug 182731
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-27 17:19 EST by Kurt Heine
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-28 04:41:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Messages Log File and hwconf (10.78 KB, text/plain)
2006-02-27 17:19 EST, Kurt Heine
no flags Details

  None (edit)
Description Kurt Heine 2006-02-27 17:19:30 EST
Description of problem:
When kernel boots up, it hangs after it displays finding the logitech mouse.

Version-Release number of selected component (if applicable):
2.6.15-1.1977_FC5smp

How reproducible:
Reboot using this kernel version

Steps to Reproduce:
1. Start PC up and select this kernel from grub.
2.
3.
  
Actual results:
Hangs 

Expected results:
A booted kernel then Fedora Core starts as per normal.

Additional info:
The desktop is an Acer Veriton 5700GX.
Comment 1 Kurt Heine 2006-02-27 17:19:31 EST
Created attachment 125359 [details]
Messages Log File and hwconf
Comment 2 Kurt Heine 2006-02-27 19:40:20 EST
This only seems to be a problem with SMP kernel.  I used the Single Processor
kernel and it booted without any problems.
Comment 3 Stephen Moore 2006-02-27 20:06:59 EST
I have this happening also
Comment 4 Stephen Moore 2006-02-27 20:11:17 EST
I would be inclined to mark this as a dup of Bug #182731
Comment 5 Frank Arnold 2006-02-28 04:41:44 EST
(In reply to comment #4)
> I would be inclined to mark this as a dup of Bug #182731

Just doing so. Thank you.

*** This bug has been marked as a duplicate of 182731 ***
Comment 6 Kurt Heine 2006-03-06 20:08:06 EST
I have no problem with kernel 2.6.15-1.2009.4.2_FC5smp and seems to be fixed.

Note You need to log in before you can comment on or make changes to this bug.